#title-span {
  color: #3a86ff;
}

#menu-icon {
  color: #ffc107;
}

#badge-icon {
  background-color: #ffc107;
}

.main-content {
  font-family: "Roboto", sans-serif;
}

#nav-bar {
  background-color: #1d3557;
}

#navigation-menu {
  background-color: #1d3557;
}

.hero-banner {
  background-color: #1d3557;
}
